<style type="text/css">
<!--
img {
         border: 0 none;
           }
a {text-align: justify; text-indent: 0pt; font-family: Arial; font-size: 8pt; }
h4 {
border-width: thin;	
	border-style: solid ;	
	border-color: brown;
	padding: 5px 5px 5px 5px;
}
.style1 {
	color: #ffffff;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
}
.style2 {
	color: #000000;
	font-size: 8pt;
	font-family: arial, helvetica, sans-serif;
}
.style3 {
	color: #000000;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
}
.style4 {
	color: #9DA4BF;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
}
.menuLink {
	color: #9DA4BF;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
}

a.menuLink:hover {
	color: #aaaaaa;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:underline;
}
.menuLink1 {
	color: #FFFFFF;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
}
.menuLink1:hover {
	color: #FFFFFF;
	font-size: 11px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:underline;
}
.table1 
{ 
border-right: 1px solid #000000; 
border-left: 1px solid #000000; 
border-top: 1px solid #000000; 
border-bottom: 1px solid #000000; 

} 
.table2 
{ 
border-right: 1px solid #000000; 
border-left: 1px solid #000000; 
border-top: 0px solid #000000; 
border-bottom: 1px solid #000000; 
} 
.table3
{ 
border-right: 0px solid #000000; 
border-left: 0px solid #000000; 
border-top: 0px solid #000000; 
border-bottom: 1px solid #000000; 
} 
body { scrollbar-track-color: #2f2f2f; scrollbar-face-color: #656776; scrollbar-highlight-color: #00ñ0ñ0; scrollbar-shadow-color: #6e6c6f; scrollbar-arrow-color: #c0c0c0;}

A.sm	{ font-family: tahoma, sans-serif; font-size: 10pt }

A.lb {COLOR: #1a0880; font-size: 10pt; font-family: Arial; TEXT-DECORATION: NONE;
}
A.lb:hover {
	COLOR: #ffffff
}
A.lb:active {
	COLOR: #000000
}

A.lw {COLOR: #c0c0c0; font-size: 10pt; TEXT-DECORATION: NONE;
}
A.lw:hover {
	COLOR: #ffffff
}
A.lw:active {
	COLOR: #000000
}

A.lwm {COLOR: #c0c0c0; font-size: 7pt; TEXT-DECORATION: NONE; text-indent: 5pt;
}
A.lwm:hover {
	COLOR: #ffffff
}
A.lwm:active {
	COLOR: #000000
}

A.ls {COLOR: #0000ff; font-size: 8pt; font-family: Arial; TEXT-DECORATION: NONE;
}
A.ls:hover {
	COLOR: #0000ff; TEXT-DECORATION: UNDERLINE;
}
A.ls:active {
	COLOR: #000000
}

A.lt {text-align: justify; COLOR: #c0c0c0; font-size: 6pt; font-family: Arial; TEXT-DECORATION: NONE;
}
A.lt:hover {
	COLOR: #0000ff; TEXT-DECORATION: UNDERLINE;
}
A.lt:active {
	COLOR: #000000
}


A.lm {COLOR: #0000ff; font-size: 7pt; TEXT-DECORATION: NONE;
}
A.lm:hover {
	COLOR: #b03838
}
A.lm:active {
	COLOR: #000000
}

P.nm {text-align: center; text-indent: 15pt; font-family: Book antiqua; font-size: 12pt; TEXT-DECORATION: overline underline;}

P.mnm {text-align: left; text-indent: 15pt; font-family: Book antiqua; font-size: 11pt; TEXT-DECORATION: overline underline;}

P.mega {text-align: left; font-family: Arial; font-size: 10pt; }

P.s1 {text-align: justify; text-indent: 15pt; font-family: Arial; font-size: 8pt; }
P.s2 {text-align: justify; text-indent: 0pt; font-family: Arial; font-size: 8pt; }

A.s1 {text-align: justify; text-indent: 0pt; font-family: Arial; font-size: 10pt; }

span.found { background: #FFFFCC; color: #000000; text-align: justify; }


.ribbon { 
z-index: 100;
position: absolute;
right: 120px;
top: 20px;
background-image: url(http://pics.livejournal.com/alexeymas/pic/00002w6y) !important;
background-image: url(http://pics.livejournal.com/alexeymas/pic/00002w6y); /* ie  */
background-repeat: no-repeat;
width: 100px;
height: 80px;
cursor: pointer;
}

.prb { 
z-index: 100;
position: absolute;
right: 1px;
top: 1px;
background-repeat: no-repeat;
width: 60px;
height: 66px;
cursor: pointer;
}

#menu, 
#menu ul {
  border: 1px solid #b4b4b4;
  background: #003a63;
  float: center;
  width: 500px;
}
 
#menu li {
  float: left;
  position: relative;
  background: #003a63;
}
 
#menu a {
  color: #fff;
  text-decoration: none;
  display: block;
  width: 225px;
  padding: 3px 10px;
}
 
#menu a:hover {
  color: #000;
  background-color: #9ad5ff;
}
 
#menu li:hover,
#menu li.jshover {
  background-color: #9ad5ff;
}
 
#menu li ul {
  display: none;
  position: absolute;
  padding: 5px 2px;
  width: 200px;
}
 
#menu li li a {
  width: 200px;
}
 
#menu li:hover ul,
#menu li.jshover ul {
  background-color: #003a63;
  display: block;
}
 
#menu li:hover li ul,
#menu li.jshover li ul {
  display: none;
  width: 140px;
 }
 
#menu li:hover li:hover ul,
#menu li.jshover li.jshover ul {
  display: block;
}




-->
</style>